/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


pre{
	position: relative;
	padding-left: 50px;
}

pre:before{
	background-color: rgba(221,51,51,0.95);
	color: #fff;
	content: "</>";
	font-size: 13px;
	font-weight: 900;
	height: 100%;
	line-height: 20px;
	padding: 5px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
}

/* Link */
#sb_main_bar .sb_text-size a{
	text-transform:none;
}



/* Post Title ispod breadcrumbs */
.inside-article .entry-header h1{
	padding-top:0.2em;
}

/* 3 vidget desno da nema razmak */
@media (min-width:769px){

	/* Widget */
	#right-sidebar .inside-right-sidebar .widget:nth-child(4){
		padding:0px;
	}
	
}


.grecaptcha-badge { opacity:0;}

.button{
	background-color: #000;
	border: 0px solid #000;
	color: #ffffff;
	padding: 0px!important;
	margin-bottom: -10px!important;
}


//tooltip za objas
a.wpg-tooltip{
	cursor: help!important;
}


//desni sidebar sticky
@media(min-width: 769px) {
    .inside-right-sidebar {
        position: sticky!important;
        top: 80px!important;
    }
}

//highlight autore u komentarima
.bypostauthor .comment-author:after{
	content:"Author";
	float:right;
	background-color:#FF1100;
	padding:0.2em;
	font-size:small;
	font-weight:bold;
	color:#FFFFFF;
}

.bypostauthor .comment-content{
	background-color:#F0F0F0;
	font-weight: bold;
}

/* Link */
.inside-article .tags-links a{
	text-transform: lowercase;
}


/* Ftwp header minimize */
#ftwp-header-minimize{
	display: none!important;
}

/* Ftwp contents */
#ftwp-contents{
	margin-top:5% !important;
}

/* 767px and smaller screen sizes */
@media (max-width:767px){

	/* Primary */
	#primary{
		margin-top:-20px !important;
	}
	
}

/*naslovi*/

	h2.entry-title {font-size: 1.5em}	

h1{
	font-size:2em;
}

h2{
	font-size:1.8em;
}

h3{
	font-size:1.5em;
}

h4{
	font-size:1.3em;
}



/* Span Tag */
.inside-article .entry-header > span{
	padding: 0.5em;
	border-radius:1em;
	background-color: #F0F3F9;
	border-style:none;
	line-height:2.5em;
	font-size:1em;
	
}

/* 1079px and smaller screen sizes */
@media (max-width:1079px){

	/* Span Tag */
	.inside-article .entry-header > span{
		display: none!important;
	}
	
}
